[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] New GPL gui management client for LTSP



I downloaded the rpm and it won't install on WBEL. Says it can't determine the
linux version..

-- 
Caleb Wagnon
Technology Coordinator
Fordyce School District
870.352.2968
http://redbugs.dsc.k12.ar.us








[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]